@charset "UTF-8";
/* CSS Document */

#sec01 {
	padding-top: 1%;
}
h3.h3-01 {
	font-size: 24px;
	margin: 1em 0;
	padding-left: 0.6em;
	border-left: #9e9e9f solid 8px;
}

#sec01 .flex {}
#sec01 .flex dt {
	background-color: #00405f;
	color: #fff;
	font-size: 16px;
	padding: 0.3em;
	text-align: center;
}
#sec01 .flex dd {
	padding: 1em 0;
}
#sec01 .flex dd .fig {
	float: right;
	width: 25%;
	margin-left: 1em;
}
#sec01 .flex dd p {}
#sec01 .flex .item01 {
	width: 32%;
}
#sec01 .flex .item02 {
	width: 35%;
}
#sec01 .flex .item03 {
	width: 24%;
}
#sec01 .flex .item03 dd p {
	font-size: clamp(13px, 1.35vw, 16px);

	font-weight: 600;
	color: #00405f;
	padding-bottom: 0.3em;
}
#sec01 .flex .item03 .imgBox {
	width: 60%;
	margin: 0 auto;
}
#sec01 .flex .item02 .imgBox {
	margin-top: -20px;
}
/*#sec01 .flex > div {
	display: flex;
	flex-wrap: wrap;
}
#sec01 .flex .imgBox {
	align-self:flex-end;
}*/

#sec02,#sec03,#sec04 {
	border: #00405f solid 1px;
	box-shadow: 3px 3px 10px rgba(0,0,0,0.5);
	padding: 30px;
	margin-top: 50px;
	position: relative;
}
#sec02 .h3Box,
#sec03 .h3Box{
	width: 70%;
}
#sec02 .h3Box h3,
#sec03 .h3Box h3{
	font-size: 24px;
}
#sec02 .h3Box p,
#sec03 .h3Box p{
	
}
#sec02 .logo,
#sec03 .logo{
	position: absolute;
	width: 18%;
	right: 30px;
	top: 30px;
}
#sec02 .flex {
	margin-top: 30px;
}
#sec02 .flex .leftBox {
	width: 64%;
	max-width: 720px;
}
#sec02 .flex .rightBox {
	width: 33%;
}
#sec02 .flex .rightBox .itemBox {
	align-items: flex-start;
}
#sec02 .flex .rightBox .itemBox dl {
	width: 64%;
}
#sec02 .flex .rightBox .itemBox .imgBox {
	width: 33%;
	max-width: 120px;
}
#sec02 .flex .rightBox .item02 {
	padding-top: 20px;
}
#sec02 .itemBox dt {
    color: #00405f;
    font-size: 15px;
    line-height: 1.2;
    text-align: left;
    font-weight: 500;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    height: auto;
    border-bottom: #000 solid 0px;
	border-left: #00405f solid 4px;
    padding-top: 0em;
	padding-left: 0.6em;
}

#sec03 .logo{
	width: 15%;
}
#sec03 .flex {
	margin-top: 30px;
}
#sec03 .flex .leftBox {
	width: 55%;
	max-width: 590px;
}
#sec03 .flex .rightBox {
	width: 43%;
	max-width: 460px;
}
#sec04 {
	padding: 0;
	
}
#sec04 .flex {
	width: 100%;
}
#sec04 .flex .imgBox {
	width: 26%;
	position: relative;

}
#sec04 .flex .imgBox::before {
	position: absolute;
	content: "";
	width: 120%;
	height: 100%;
	left: 0;
	top: 0;
	background-image: url("../img/img04-1.jpg");
	background-position: center left;
	background-size: cover;
	background-repeat: no-repeat;

}
#sec04 .flex .leftBox {
	width: 50%;
	position: relative;
	z-index: 1;
	padding: 20px;
}
#sec04 .flex .leftBox h3 {
	color: #014f72;
	font-size: 24px;
	text-align: center;
	line-height: 1.2;
}
#sec04 .flex .leftBox h3 span {
	font-size: 75%;
}
#sec04 .flex .leftBox h4 {
	font-size: 15px;
	padding: 0.5em 0;
}

#sec04 .flex .rightBox {
	width: 24%;
	padding: 50px 30px 0 0;
}




@media screen and (max-width : 959px ){
	#sec01 .flex {
		max-width: 400px;
		margin: 0 auto;
	}
	#sec01 .flex .item01 {
		width: 100%;
	}
	#sec01 .flex .item02 {
		width: 100%;
		margin: 30px auto;
	}
	#sec01 .flex .item03 {
		width: 100%;
	}
	#sec02 .flex .leftBox {
		width: 100%;
	}
	#sec02 .flex .rightBox {
		width: 100%;
		padding: 0 15%;
		margin-top: 30px;
	}
	#sec03 .flex .leftBox {
		width: 100%;
		max-width: 590px;
		margin: 0 auto;
	}
	#sec03 .flex .rightBox {
		width: 100%;
		max-width: 460px;
		margin: 0 auto;
		margin-top: 30px;
	}
	#sec02 .h3Box h3,
	#sec03 .h3Box h3{
		font-size: clamp(18px, 2.5vw, 20px);
		padding-bottom: 0.5em;
	}
	#sec04 .flex .imgBox {
		width: 100%;
		max-width: 400px;
		height: 40vw;
		margin: 0 auto;
		overflow: hidden;
	}
	#sec04 .flex .leftBox {
		width: 100%;
	}
	#sec04 .flex .rightBox {
		width: 80%;
		max-width: 300px;
		padding: 20px 0 30px;
		margin: 0 auto;
	}

}

@media screen and (max-width : 599px ){
	h3.h3-01 {
		font-size: clamp(16px, 2.7vw, 22px);
	}
	#sec01 .flex .item03 .imgBox {
    width: 36%;
    margin: 0 auto;
	}
	#sec02, #sec03 {
    border: #00405f solid 1px;
    box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.5);
    padding: 20px 15px;
    margin-top: 30px;
    position: relative;
	}
	#sec02 .h3Box,
	#sec03 .h3Box{
		width: 100%;
		margin-top: 35px;
	}
	#sec02 .h3Box h3,
	#sec03 .h3Box h3{
		font-size: clamp(16px, 2.7vw, 22px);
	}
	#sec02 .h3Box p,
	#sec03 .h3Box p{
		font-size: clamp(12px, 3.5vw, 14px);

	}
	#sec02 .logo,
	#sec03 .logo{
		position: absolute;
		width: 40%;
		right: 20px;
		top: 20px;
	}
	#sec02 .flex .rightBox {
   width: 100%;
   padding: 0 0%;
   margin-top: 30px;
 }
	#sec02 .flex .rightBox .itemBox dl {
		width: 100%;
	}
	#sec02 .flex .rightBox .itemBox .imgBox {
		width: 50%;
		max-width: 120px;
		margin: 0 auto;
		margin-top: 10px;
}
	#sec03 .logo{
		width: 35%;
	}
}